Change in ...osmo-mgw[master]: configure.ac: Require libosmo-netif 0.6.0

pespin gerrit-no-reply at lists.osmocom.org
Wed Aug 7 15:00:06 UTC 2019


pespin has posted comments on this change. ( https://gerrit.osmocom.org/c/osmo-mgw/+/15106 )

Change subject: configure.ac: Require libosmo-netif 0.6.0
......................................................................


Patch Set 1:

Expected failure since libosmo-netif 0.6.0 is in process of being released/merged.


-- 
To view, visit https://gerrit.osmocom.org/c/osmo-mgw/+/15106
To unsubscribe, or for help writing mail filters, visit https://gerrit.osmocom.org/settings

Gerrit-Project: osmo-mgw
Gerrit-Branch: master
Gerrit-Change-Id: I3bc0196bb6b5c5e5cf96935422fd56c4582ed7f5
Gerrit-Change-Number: 15106
Gerrit-PatchSet: 1
Gerrit-Owner: pespin <pespin at sysmocom.de>
Gerrit-Reviewer: Jenkins Builder
Gerrit-Reviewer: pespin <pespin at sysmocom.de>
Gerrit-Comment-Date: Wed, 07 Aug 2019 15:00:06 +0000
Gerrit-HasComments: No
Gerrit-Has-Labels: No
Gerrit-MessageType: comment
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/gerrit-log/attachments/20190807/2c174c26/attachment.html>


More information about the gerrit-log mailing list